
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615436_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615436_ {  }
	.layout_615436_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615436_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615436_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615436_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615436_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615436_ > .box > .boxin1 { padding:0 0px; }
	.layout_615436_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615436_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615436_ > .box > .boxin1 { padding:0 0px; }
	.layout_615436_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615436_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615436_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615446_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615446_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615446_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615446_ { min-height:30px; }
[id^=div_user_list] .group_615446_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615466_ { display:table; margin:0; padding:0; width:100%; }
.group_615466_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck173/farm/kakaotalk_20250331_151640522_031743415052.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_615456_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_615456_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_615456_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_615456_ { min-height:30px; }
[id^=div_user_list] .group_615456_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615476_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615476_ {  }
	.layout_615476_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615476_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615476_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615476_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615476_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615476_ > .box > .boxin1 { padding:0 0px; }
	.layout_615476_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615476_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615476_ > .box > .boxin1 { padding:0 0px; }
	.layout_615476_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615476_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615476_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615546_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615546_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615546_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615546_ { min-height:30px; }
[id^=div_user_list] .group_615546_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615526_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615526_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615526_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615536_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_615536_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_615536_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_615536_ { min-height:30px; }
[id^=div_user_list] .group_615536_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615506_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_615516_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615516_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615516_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615516_ { min-height:30px; }
[id^=div_user_list] .group_615516_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_615496_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_615496_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_615486_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_615486_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_615486_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_615486_ { min-height:30px; }
[id^=div_user_list] .group_615486_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615556_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615556_ {  }
	.layout_615556_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615556_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615556_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615556_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615556_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615556_ > .box > .boxin1 { padding:0 0px; }
	.layout_615556_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615556_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615556_ > .box > .boxin1 { padding:0 0px; }
	.layout_615556_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615556_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615556_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615606_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615606_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615606_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615606_ { min-height:30px; }
[id^=div_user_list] .group_615606_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615586_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615586_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615586_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615596_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_615596_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_615596_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_615596_ { min-height:30px; }
[id^=div_user_list] .group_615596_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615566_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_615576_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615576_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615576_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615576_ { min-height:30px; }
[id^=div_user_list] .group_615576_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615616_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615616_ {  }
	.layout_615616_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615616_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615616_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615616_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615616_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615616_ > .box > .boxin1 { padding:0 0px; }
	.layout_615616_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615616_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615616_ > .box > .boxin1 { padding:0 0px; }
	.layout_615616_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615616_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615616_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615666_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615666_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615666_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615666_ { min-height:30px; }
[id^=div_user_list] .group_615666_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615646_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615646_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615646_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615656_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_615656_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_615656_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_615656_ { min-height:30px; }
[id^=div_user_list] .group_615656_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615626_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_615636_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615636_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615636_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615636_ { min-height:30px; }
[id^=div_user_list] .group_615636_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615676_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615676_ {  }
	.layout_615676_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615676_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615676_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615676_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615676_ > .box > .boxin1 { padding:0 0px; }
	.layout_615676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615676_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615676_ > .box > .boxin1 { padding:0 0px; }
	.layout_615676_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615676_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615676_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615726_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615726_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615726_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615726_ { min-height:30px; }
[id^=div_user_list] .group_615726_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615706_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615706_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615706_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615716_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_615716_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_615716_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_615716_ { min-height:30px; }
[id^=div_user_list] .group_615716_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615686_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_615696_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615696_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615696_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615696_ { min-height:30px; }
[id^=div_user_list] .group_615696_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_615736_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_615736_ {  }
	.layout_615736_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_615736_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_615736_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615736_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_615736_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_615736_ > .box > .boxin1 { padding:0 0px; }
	.layout_615736_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615736_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_615736_ > .box > .boxin1 { padding:0 0px; }
	.layout_615736_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_615736_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_615736_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_615796_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_615796_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_615796_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_615796_ { min-height:30px; }
[id^=div_user_list] .group_615796_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615776_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_615776_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_615776_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_615786_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_615786_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_615786_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_615786_ { min-height:30px; }
[id^=div_user_list] .group_615786_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_615756_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_615816_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_615816_ p a {color:#0054FF; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 한줄 텍스트  ****************** */

.text_615746_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_615746_ p a {padding:10px;color:#0054FF; text-decoration:none;border:10px solid #0054FF;}

/* ****************** 한줄 텍스트  ****************** */

.text_615806_ p {
	display:block; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_615806_ p a {color:#0054FF; text-decoration:none;}

/* ****************** 그룹  ****************** */

.group_615766_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_615766_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_615766_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_615766_ { min-height:30px; }
[id^=div_user_list] .group_615766_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
